<div id="Integrateddecision" style="display:none" class="well NrlDialog" data-ng-controller="Integrateddecision.PageController" data-on-key-down="navigateBackward()" data-keys="[27]">
    <div data-on-key-down="onEscWhileInDialog()" data-keys="[27]">
        <div data-alert="" data-ng-repeat="alert in pageModel.alerts" data-type="alert.type" data-close="closeAlert($index)">
            <div data-ng-bind-html-unsafe="alert.msg"></div>
        </div>
        <div id="Integrateddecision_ControllerGrpIntegrateddecision" data-ng-controller="Integrateddecision.ControllerGrpIntegrateddecision" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
            <div class="FormArea"  >
                <table>
                    <tr>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpIntegrateddecision_itm__decisionCode"  data-ng-bind="getALString('Κωδικός')"  data-ng-class="!GrpIntegrateddecision_itm__decisionCode_disabled(modelGrpIntegrateddecision.selectedEntities[0])&&true&&'requiredAsterisk'" />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpIntegrateddecision_itm__dteUpdate"  data-ng-bind="getALString('Ημερομηνία')"  data-ng-class="!GrpIntegrateddecision_itm__dteUpdate_disabled(modelGrpIntegrateddecision.selectedEntities[0])&&true&&'requiredAsterisk'" />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpIntegrateddecision_itm__usrUpdate"  data-ng-bind="getALString('Ημερομηνία')"   />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpIntegrateddecision_itm__pclaId"  data-ng-bind="getALString('pclaId')"  data-ng-class="!GrpIntegrateddecision_itm__pclaId_disabled(modelGrpIntegrateddecision.selectedEntities[0])&&true&&'requiredAsterisk'" />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpIntegrateddecision_itm__demaId"  data-ng-bind="getALString('demaId')"  data-ng-class="!GrpIntegrateddecision_itm__demaId_disabled(modelGrpIntegrateddecision.selectedEntities[0])&&true&&'requiredAsterisk'" />
                        </td>
                        <td colspan="1"  >
                        </td>
                    </tr>
                    <tr>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpIntegrateddecision_itm__decisionCode' data-ng-model='modelGrpIntegrateddecision.selectedEntities[0].decisionCode' data-np-ui-model='modelGrpIntegrateddecision.selectedEntities[0]._decisionCode' data-ng-change='markEntityAsUpdated(modelGrpIntegrateddecision.selectedEntities[0],&quot;decisionCode&quot;)' data-np-required='true' data-ng-readonly='GrpIntegrateddecision_itm__decisionCode_disabled(modelGrpIntegrateddecision.selectedEntities[0])' data-np-number='dummy' data-np-min='-32768' data-np-max='32767' data-np-decimals='0' data-np-decSep=',' data-np-thSep='.' class='ngCellNumber' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpIntegrateddecision_itm__dteUpdate' data-ng-model='modelGrpIntegrateddecision.selectedEntities[0].dteUpdate' data-np-ui-model='modelGrpIntegrateddecision.selectedEntities[0]._dteUpdate' data-ng-change='markEntityAsUpdated(modelGrpIntegrateddecision.selectedEntities[0],&quot;dteUpdate&quot;)' data-np-required='true' data-ng-readonly='GrpIntegrateddecision_itm__dteUpdate_disabled(modelGrpIntegrateddecision.selectedEntities[0])' data-np-date='dummy' data-np-format='dd-MM-yyyy' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpIntegrateddecision_itm__usrUpdate' data-ng-model='modelGrpIntegrateddecision.selectedEntities[0].usrUpdate' data-np-ui-model='modelGrpIntegrateddecision.selectedEntities[0]._usrUpdate' data-ng-change='markEntityAsUpdated(modelGrpIntegrateddecision.selectedEntities[0],&quot;usrUpdate&quot;)' data-ng-readonly='GrpIntegrateddecision_itm__usrUpdate_disabled(modelGrpIntegrateddecision.selectedEntities[0])' data-np-text='dummy' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <div data-on-key-down='!GrpIntegrateddecision_itm__pclaId_disabled(modelGrpIntegrateddecision.selectedEntities[0]) && showLov_GrpIntegrateddecision_itm__pclaId(modelGrpIntegrateddecision.selectedEntities[0])' data-keys='[123]' >
                            <input data-np-source='modelGrpIntegrateddecision.selectedEntities[0].pclaId.probPred' data-np-ui-model='modelGrpIntegrateddecision.selectedEntities[0]._pclaId'  data-np-context='modelGrpIntegrateddecision.selectedEntities[0]'  data-np-lookup="" class='npLovInput' name='GrpIntegrateddecision_itm__pclaId' readonly='true'  > 
                            <button class='npLovButton' type='button' data-np-click='showLov_GrpIntegrateddecision_itm__pclaId(modelGrpIntegrateddecision.selectedEntities[0])'   data-ng-disabled="GrpIntegrateddecision_itm__pclaId_disabled(modelGrpIntegrateddecision.selectedEntities[0])"   /> 
                            </div>
                        </td>
                        <td colspan="1" style="width:16%" >
                            <div data-on-key-down='!GrpIntegrateddecision_itm__demaId_disabled(modelGrpIntegrateddecision.selectedEntities[0]) && showLov_GrpIntegrateddecision_itm__demaId(modelGrpIntegrateddecision.selectedEntities[0])' data-keys='[123]' >
                            <input data-np-source='modelGrpIntegrateddecision.selectedEntities[0].demaId.description' data-np-ui-model='modelGrpIntegrateddecision.selectedEntities[0]._demaId'  data-np-context='modelGrpIntegrateddecision.selectedEntities[0]'  data-np-lookup="" class='npLovInput' name='GrpIntegrateddecision_itm__demaId' readonly='true'  > 
                            <button class='npLovButton' type='button' data-np-click='showLov_GrpIntegrateddecision_itm__demaId(modelGrpIntegrateddecision.selectedEntities[0])'   data-ng-disabled="GrpIntegrateddecision_itm__demaId_disabled(modelGrpIntegrateddecision.selectedEntities[0])"   /> 
                            </div>
                        </td>
                        <td colspan="1"  >
                        </td>
                    </tr>
                </table>
            </div>
        </div>
        <div>
            <div class="saveCancel">
                <button  id="saveBtn_id"   data-np-click  ="onSaveBtnAction()" data-ng-class="" 
                data-ng-disabled="saveIsDisabled()"  >
                    <i class="icon save"/>
                    {{getALString(getLabelById('saveBtn_id'))}}
                </button>

                <button  id="cancelBtn_id"   data-np-click  ="onCancelBtnAction()" data-ng-class="" 
                data-ng-disabled="cancelIsDisabled()"  >
                    <i class="icon back"/>
                    {{getALString(getLabelById('cancelBtn_id'))}}
                </button>

            </div>
        </div>
        <div style="clear:both"></div>
    </div>
</div>
